{
	"name": "form/nc/nc-bank/init.json",
	"arr": "form/nc/nc-bank/arr.json",
	"rec": "form/nc/nc-bank/rec.json",
	"grid": "form/nc/nc-bank/grid.json",
	"hdr": "form/nc/nc-bank/hdr.json",
	"html": "form/nc/nc-bank/nc-bank.html",
	"javascript": "form/nc/nc-bank/nc-bank.js",
	"layout": "form/nc/nc-bank/nc-bank.json",
	"layout_component-": [
		{
			"show": "Bank note row",
			"value": "form/nc/nc-bank/layout/nc-bank-note-row"
		},
		{
			"show": "Bank note row info",
			"value": "form/nc/nc-bank/layout/nc-bank-note-row-info"
		}
	]
}
